<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}
                Welcome!
                            
            {% endblock %}
        </title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        <div class="Auth">
            <nav class="Auth__Menu container-fluid">
                <div class="row">
                    <div class="col-6">
                        <div class="Auth__Logo">
                            <img src="{{ asset('/assets/img/logo_bib.svg') }}" alt="ceci est un logo" />
                        </div>
                    </div>
                    <div class="col-6 d-flex justify-content-end align-items-center">
                        <ul class="Auth__Category">
                            <a href="/auth/login">
                                <li>
                                    Connexion                         
                                                                    
                                </li>
                            </a>
                            <a href="/auth/register">
                                <li>
                                    Inscription                     
                                                                    
                                </li>
                            </a>
                        </ul>
                    </div>
                </div>
            </nav>
            {% block body %}{% endblock %}
        </div>
    </body>
</html>
